[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ShowScrollBar

Shows or hides a ScrollBar.

## Declaration

Source position: winapih.inc line 273

`public function TWidgetSet.ShowScrollBar(`
`Handle: HWND;`
`wBar: Integer;`
`bShow: Boolean`
`):Boolean; virtual;`

## Arguments

`Handle` |  | The window or ScrollBar handle.
`wBar` |  | The scrollbar type (SB_CTL, SB_HORZ...).
`bShow` |  | True shows, False hides the ScrollBar.

## Function result

False on failure.

## See also

TWidgetSet.EnableScrollBar |  | Enables or disables the arrows in a scrollbar control, or the scrollbars in a window.